/* @(#)fdown.c	1.8 00/12/03 Copyright 1986 J. Schilling */
/*
 *	Copyright (c) 1986 J. Schilling
 */
/*@@C@@*/

#include "io.h"

EXPORT int
fdown(f)
	register FILE *f;
{
	down(f);
	return(fileno(f));
}
